.banner,.content{padding:0 0.10498687664041995rem;}

.section1 {
    margin-bottom: 0.10498687664041995rem;
    padding: 0.15748031496062992rem;
}
.s1_box {
    padding: 0.15748031496062992rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    padding-bottom: 0;
}

.section2 {
    padding: 0 0.15748031496062992rem;
    display: flex;
    align-items: center;
}
.s2_l {
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    width: calc(50% - 0.05249343832020997rem);
    height: 2.5196850393700787rem;
    float: left;
}
.s2_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.s2_r {
    width: calc(50% - 0.05249343832020997rem);
    float: left;
    margin: 0 0 0.10498687664041995rem 0.10498687664041995rem;
    padding: 0.25196850393700787rem 0.15748031496062992rem;
    box-sizing: border-box;
}

.section3{
    margin: 0.10498687664041995rem 0;
    padding: 0 0.15748031496062992rem;
}
.s3_box {
    padding: 0.15748031496062992rem;
    background: #f4f4f4;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}
.s3_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}
.s3_box_div .h2-style{margin-bottom: 0.10498687664041995rem;}

.section4 {
    margin: 0 0 -0.10498687664041995rem -0.10498687664041995rem;
}
.s4_box {
    display: flex;
    flex-wrap: wrap;
}
.s4_li {
    flex: 1 0 auto;
    width: calc(33% - 0.10498687664041995rem);
    max-width: calc(50% - 0.10498687664041995rem);
    margin: 0 0 0.10498687664041995rem 0.10498687664041995rem;
}
.s4_img {
    max-width: 45%;
    margin: 0.15748031496062992rem auto 0.09973753280839895rem;
}
.s4_con{
    padding:0 0.15748031496062992rem 0.29396325459317585rem;
    text-align: center;
}

@media only screen and (max-width: 768px) {
.banner,.content{padding:0 0.5rem;}

.section1 {
    margin-bottom: 0.5rem;
    padding: 0.4rem;
}
.s1_box {
    padding: 0.8rem 0.4rem;
    border-radius: 0.15rem;
    overflow: hidden;
}

.section2 {
    padding: 0 0.4rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.s2_l {
    border-radius: 0.15rem;
    overflow: hidden;
    width: 100%;
    height: 12.5rem;
    float: left;
}
.s2_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.s2_r {
    width: 100%;
    float: left;
    margin: 0.8rem 0;
    padding: 0 0.4rem;
    box-sizing: border-box;
}

.section3{
    margin: 0;
    padding: 0.4rem;
}
.s3_box {
    padding: 0.4rem;
    background: #f4f4f4;
    border-radius: 0.15rem;
    overflow: hidden;
}
.s3_box_div {
    margin: 0.8rem 0;
    padding: 0 0.4rem;
}
.s3_box_div .h2-style{margin-bottom: 0.5rem;}

.section4 {
    margin: 0.5rem 0 0.5rem;
}
.s4_box {
    display: flex;
    flex-wrap: wrap;
}
.s4_li {
    flex: 1 0 auto;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.s4_img {
    max-width: 45%;
    margin: 0.4rem auto 0.475rem;
}
.s4_con{
    padding:0 0.4rem 1.05rem;
    text-align: center;
}
}